RubyGems Navigation menu

rspec_junit_formatter 0.3.0.pre4

RSpec results that your continuous integration service can read.

Versions:

  1. 0.4.1 - May 30, 2018 (14 KB)
  2. 0.4.0 - May 26, 2018 (14 KB)
  3. 0.4.0.pre2 - December 17, 2017 (13.5 KB)
  4. 0.4.0.pre - December 05, 2017 (13 KB)
  5. 0.3.0 - July 05, 2017 (13 KB)
  6. 0.3.0.pre4 - June 14, 2017 (12 KB)
Show all versions (22 total)

Runtime Dependencies (1):

  • rspec-core != 2.12.0, < 4, >= 2
  • Development Dependencies (1):

  • nokogiri ~> 1.6
  • Owners:

    Authors:

    • Samuel Cochran

    SHA 256 checksum:

    9261555fad4b94793bf393efea222d7f59a21113087ba252a96866508465650c

    Total downloads 40,614,382

    For this version 517

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Required Rubygems Version: >= 2.0.0

    Links: